Subject: Ticket Assigned - Cancellation confirmation letter.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Jun 2020 05:10:59 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation confirmation letter. This is regarding order number 9785457245/9785460024( please check the
order number as in my both mails I got different order number)as attached.
I got a mail from centerpoint saying that my order processing was not
successful and the money is refunded & till now i have not yet received it.
I checked it with my bank and they said they need a
Cancellation confirmation letter from your side.
Actually now we are residing in Oman and the item we purchased are for our
family residing in UAE.
So when u send the letter please do mention my name because in my order I
have given my brothers name as he is the one who is staying in UAE.
And as the money is refunded from
LANDMARK ONLINE LTD DUBAI AD
we need a letter from the same.
Name: Shibin Shafi
Please do take action on urgent basis.
Regard.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1130682